.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:4.820168px;}
.y1{bottom:6.025210px;}
.h2{height:669.601681px;}
.h1{height:670.806723px;}
.h0{height:675.626891px;}
.w1{width:462.334454px;}
.w2{width:463.137815px;}
.w3{width:954.794958px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:6.828571px;}
.x1{left:492.862185px;}
@media print{
.y0{bottom:8.000000pt;}
.y1{bottom:10.000000pt;}
.h2{height:1111.333333pt;}
.h1{height:1113.333333pt;}
.h0{height:1121.333333pt;}
.w1{width:767.333333pt;}
.w2{width:768.666667pt;}
.w3{width:1584.666667pt;}
.w0{width:1586.666667pt;}
.x0{left:0.000000pt;}
.x2{left:11.333333pt;}
.x1{left:818.000000pt;}
}
